actions:
- device_id: cbc1c7aed2268a93b84eb961c6b8ebed
  domain: switch
  entity_id: switch.tasmota_7
  type: toggle
alias: Lampki biurkowe Helenki
conditions: []
description: ''
id: '1639770269157'
mode: single
triggers:
- device_id: 69aca2b5d14d65a82f0d8c06e5c19b2d
  discovery_id: 0x60a423fffe80378f action_1_single
  domain: mqtt
  platform: device
  subtype: 1_single
  type: action
